_id: 5U7KXTsxph9wmbXH
name: Invocation des entités de cauchemar non incarnées
type: sort
img: systems/foundryvtt-reve-de-dragon/icons/competence_thanatos.webp
effects: []
system:
  description: >-
    <p>INVOCATION D'UN DÉSESPOIR (Désolation) R-7 r7</p>

    <p>INVOCATION D'UNE HAINE (Marais) R-7 r7</p>

    <p>INVOCATION D'UNE PEUR (Gouffre) R-7 r7</p>

    <p>Ayant ciblé l'effet de son rituel sur un objet entièrement noir, le
    haut-rêvant de Thanatos invoque une entité de cauchemar non incarnée (ECNI)
    à se présenter devant lui. L'entité n'est pas créée magiquement, le rituel
    ne fait qu'appeler l'entité la plus proche, qui se met aussitôt en route
    pour se présenter devant le haut-rêvant. Si, par rapport au scénario, on
    sait où se trouve l'entité la plus proche, il suffit de calculer le temps
    mis pour venir, sachant qu'elle parcourt 6 m par round. Dans le cas
    contraire, on la suppose arriver au bout de 1d7 heures. Sur son chemin vers
    le haut-rêvant, elle n'attaque personne, même si on lui barre le chemin,
    elle se contente de passer. Puis, dès qu'elle se retrouve en présence de son
    invocateur, elle l'attaque, cherchant à le posséder. Si ce dernier la combat
    par Thanatos et sort vainqueur, il peut alors la contrôler. A moins qu'on ne
    sache spécifiquement le nombre de points de rêve de l'entité la plus proche,
    les entités invoquées peuvent avoir de 4 à 24 points de rêve (4d6).</p>

    <p>&nbsp;</p>
  descriptionmj: ''
  draconic: Voie de Thanatos
  duree: Spéciale
  JR: Aucun
  cible: Un objet noir
  difficulte: '-7'
  portée: ''
  caseTMR: special
  caseTMRspeciale: variable
  ptreve: '7'
  xp: 0
  bonuscase: ''
  isrituel: true
  coutseuil: 0
  portee: ''
ownership:
  default: 0
  6ibmdmaeRSMTjU4c: 3
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!5U7KXTsxph9wmbXH'

